--[[--------------------------------------------------------------------
	Hydra
	Multibox leveling helper.
	Copyright (c) 2010-2015 Phanx <addons@phanx.net>. All rights reserved.
	http://www.wowinterface.com/downloads/info17572-Hydra.html
	http://www.curse.com/addons/wow/hydra
	https://github.com/Phanx/Hydra
----------------------------------------------------------------------]]

local HYDRA, Hydra = ...
local L = setmetatable({}, { __index = function(t, k)
	if k == nil then return "" end
	local v = tostring(k)
	rawset(t, k, v)
	return v
end })
Hydra.L = L

-- THE REST OF THIS FILE IS AUTOMATICALLY GENERATED. SEE:
-- http://wow.curseforge.com/addons/hydra/localization/

------------------------------------------------------------------------
-- English
------------------------------------------------------------------------

L.Hydra_Notes = "Multiboxing and group leveling helper."
L.Assist = "Assist"
L.AssistFailed = "%s could not assist you due to an unknown error."
L.AssistFailedCombat = "%s will assist you after combat."
L.AssistFailedTrust = "%s cannot assist you because you are not on their trusted list."
L.AssistGetMacro = "Get Macro"
L.AssistGetMacro_Info = "If you prefer to activate the Assist function from your action bars, you can use this button to get a macro you can drop onto any action button."
L.AssistHelpText = "This module is really only useful in combination with key cloning software. You should set your selected |cffffffffAssist|r key to be sent to your secondary clients."
L.Assist_Info = "Synchronizes an assist target across trusted group members."
L.AssistMacro = "Assist"
L.AssistMacro_Info = "Set a key binding to assist your current assist target."
L.AssistRespond = "Assist"
L.AssistRespond_Info = "Respond to assist requests from trusted group members."
L.AssistSet = "%s will now assist you."
L.AssistUnset = "%s is now assisting %s instead of you."
L.NobodyAssisting = "Nobody is currently assisting you."
L.RequestAssist = "Request Assist"
L.RequestAssist_Info = "Set a key binding to request that all group members set you as their assist target."
L.SlashAssistMe = "/assistme"
L.AcceptCombatRes = "Accept combat resurrections"
L.AcceptCombatRes_Info = "Accept resurrections in combat from all group members."
L.AcceptedRes = "Accepted a resurrection from %s."
L.AcceptedSummon = "Accepting a summon from %1$s to %2$s."
L.AcceptedSummonCombat = "Accepting a summon when combat ends..."
L.AcceptRes = "Accept resurrections"
L.AcceptRes_Info = "Accept resurrections out of combat from all group members."
L.AcceptSummons = "Accept summons"
L.AcceptSummons_Info = "Accept summons from trusted players."
L.Automation = "Automation"
L.AutomationHelpText = ""
L.Automation_Info = "Automates simple repetetive tasks, such as clicking common dialogs."
L.DeclineArenas = "Decline arena teams"
L.DeclineArenas_Info = "Decline arena team invitations and petitions from all players."
L.DeclinedArena = "Declined an arena team invitation from %s."
L.DeclinedArenaPetition = "Declined an arena team petition from %s."
L.DeclinedDuel = "Declined a duel request from %s."
L.DeclinedGuild = "Declined a guild invitation from %s."
L.DeclinedGuildPetition = "Declined a guild petition from %s."
L.DeclineDuels = "Decline duels"
L.DeclineDuels_Info = "Decline duel requests from all players."
L.DeclineGuilds = "Decline guilds"
L.DeclineGuilds_Info = "Decline guild invitations and petitions from all players."
L.NoRepairMoney = "Insufficient funds to repair!"
L.NoRepairMoneyGuild = "Insufficient guild bank funds to repair!"
L.Repair = "Repair equipment"
L.Repaired = "Repaired all items for %s."
L.RepairedGuild = "Repaired all items with guild bank funds for %s."
L.RepairGuild = "Use guild funds"
L.RepairGuild_Info = "Pay for repairs out of the guild bank when possible."
L.Repair_Info = "Repair all equipment when interacting with a repair vendor."
L.SellJunk = "Sell junk"
L.SellJunk_Info = "Sell junk (gray) items when interacting with a vendor."
L.SoldJunk = "Sold %1$d junk |4item:items; for %2$s."
L.SummonExpired = "Summon expired!"
L.AppFocus = "Application focus"
L.Chat = "Chat"
L.ChatHelpText = [=[Type a message in group chat to reply to the last forwarded whisper from any character.

Type "|cffffffff@name Your message here|r" in group chat to reply to the last forwarded whisper from the character "name".

Type "|cffffffff@name Your message here|r" in a whisper to a character to direct that character to send the message as a whisper to "name".]=]
L.Chat_Info = "Forwards whispers sent to inactive characters to group chat, and forwards replies to the original sender."
L.DetectionMethod = "Detection method"
L.DetectionMethod_Info = [=[Select the method to use for detecting the primary character.

If you are multiboxing on multiple physical machines, or are running multiple copies of WoW in windowed mode, the "Application Focus" mode will probably not work for you, and you should make sure that your primary character is the group leader.]=]
L.GroupLeader = "Group leader"
L.GroupTimeoutError = "Group chat forwarding timeout reached."
L.GroupTimeout_Info = "If this many seconds have elapsed since the last forwarded message, don't forward messages typed in group chat to the last whisperer unless the target is explicitly specified."
L.WhisperFrom = "%1$s received a whisper from %2$s."
L.WhisperFromBnet = [=[%1$s received a Battle.net whisper from %2$s:
%3$s]=]
L.WhisperFromConvo = [=[%1$s received a Battle.net message from %2$s:
%3$s]=]
L.WhisperFromGM = "%s has received a whisper from a GM!"
L.WhisperTimeoutError = "Whisper timeout reached."
L.AddedTrusted = "%s has been added to your trusted list."
L.AddGroup = "Add Group"
L.AddGroup_Info = "Add everyone in your current group to your trusted list."
L.AddName = "Add a name"
L.AddName_Info = "Add a name to your trusted list."
L.ClickForOptions = "Click for options."
L.CoreHelpText = [=[Hydra operates on the basis of "trust". You tell it which characters you trust, whether they're your multibox characters or just your questing buddies, and features are enabled or disabled depending on whether you're in a group with trusted characters or not.

For example, whispers are only forwarded to group chat if everyone in the group is on your trusted list.]=]
L.Enable_Info = "Enable this module."
L.Hydra_Info = "Hydra is a multiboxing and group leveling helper that aims to minimize the need to actively control secondary characters."
L.RemoveAll = "Remove All"
L.RemoveAll_Info = "Clear your existing trusted list, removing all characters from all servers."
L.RemovedTrusted = "%s has been removed from your trusted list."
L.RemoveName = "Remove a name"
L.RemoveName_Info = "Remove a name from your trusted list."
L.Timeout = "Timeout"
L.Verbose = "Verbose"
L.Verbose_Info = "Enable notification messages from this module."
L.Debug = "Debug"
L.DebugCore = "Core"
L.Debug_Info = "Enable debugging messages for the selected parts of Hydra."
L.AcceptCorpse = "Resurrect to corpse"
L.AcceptCorpse_Info = "Set a key binding to direct dead group members to accept resurrection to their corpse."
L.CanReincarnate = "%s can use Reincarnation."
L.CanSelfRes = "%s can self-ressurect."
L.CantRes = "%s cannot be resurrected!"
L.CantResDelay = "%1$s cannot be resurrected for %2$d more seconds!"
L.CanUseSoulstone = "%s can use a Soulstone."
L.CmdAccept = "ac?c?e?p?t?"
L.CmdRelease = "re?l?e?a?s?e?"
L.Follow = "Follow"
L.FollowHelpText = [=[Type "|cffffffff/followme|r" to direct nearby group members to follow you.

Type "|cffffffff/corpse release|r" to direct dead group members to release their spirits.

Type "|cffffffff/corpse accept|r" to direct dead group members to accept resurrection to their corpse.]=]
L.Follow_Info = "Responds to follow requests from trusted group members."
L.FollowingYouStart = "%s is now following you."
L.FollowingYouStop = "%s is no longer following you."
L.FollowMe = "Request follow"
L.FollowMe_Info = "Set a key binding to direct nearby group members to follow you."
L.FollowTarget = "Follow target"
L.FollowTarget_Info = "Set a key binding to follow your current target."
L.FollowTooFar = "%s is too far away to follow!"
L.RefollowAfterCombat = "Refollow after combat"
L.RefollowAfterCombat_Info = "Automatically try to follow your last followed target when leaving combat."
L.Reincarnate = "Reincarnate"
L.ReleaseCorpse = "Release spirit"
L.ReleaseCorpse_Info = "Set a key binding to direct dead group members to release their spirit."
L.SlashCorpse = "/corpse"
L.SlashFollowMe = "/followme"
L.TargetedFollowMe = "Targetable /followme"
L.TargetedFollowMe_Info = "If your current target is a trusted group member, your /followme command will be sent only to that target."
L.UseSoulstone = "Use Soulstone"
L.CantInviteNotLeader = "I cannot invite you, because I am not the group leader."
L.CantInviteNotTrusted = "I cannot invite you, because you are not on my trusted list."
L.CantPromoteNotLeader = "I cannot promote you, because I am not the group leader."
L.CantPromoteNotTrusted = "I cannot promote you, because you are not on my trusted list."
L.CmdNoPromote = "[Nn][Oo][Pp][Rr][Oo][Mm][Oo][Tt][Ee]"
L.Group = "Group"
L.GroupHelpText = [=[Type "|cffffffff/inviteme|r" to request a group invitation from your current target.

Type "|cffffffff/inviteme Name|r" to request a group invitation from "Name".

Type "|cffffffff/promoteme|r" while in a group to request to be promoted to group leader.]=]
L.Group_Info = "Responds to group invite and promote requests from trusted players."
L.SlashInviteMe = "/inviteme"
L.SlashPromoteMe = "/promoteme"
L.Loot = "Loot"
L.Loot_Info = "Automatically switch to Free For All in trusted groups."
L.Dismount = "Dismount with group"
L.Dismount_Info = "Dismount when another trusted group member dismounts."
L.Mount = "Mount"
L.MountHelpText = " "
L.Mount_Info = "Group mounting and dismounting."
L.MountMissing = "%s has no available mount!"
L.MountRandom = "Use random mount"
L.MountRandom_Info = [=[Use a random mount of the same type as your trusted group member.
If this is disabled, you will use the same mount if you have it, or the first equivalent mount otherwise.]=]
L.MountTogether = "Mount with group"
L.MountTogether_Info = "Mount when another trusted group member mounts."
L.AbandonQuests = "Abandon quests"
L.AbandonQuests_Info = "Automatically abandon quests abandoned by trusted group members."
L.AcceptQuests = "Accept quests"
L.AcceptQuests_Info = "Automatically accept all quests."
L.OnlySharedQuests = "Only shared quests"
L.OnlySharedQuests_Info = "Only accept quests shared by group members, escort quests started by group members, and quests from NPCs that trusted group members have already accepted."
L.Quest = "Quest"
L.QuestAbandoned = "%1$s abandoned %2$s."
L.QuestAccepted = "%1$s accepted %2$s."
L.QuestHelpText = "If you want an on-screen list of your other characters' quests, I recommend the addon Quecho, by Tekkub."
L.Quest_Info = "Helps keep group members' quests in sync."
L.QuestNotShareable = "That quest cannot be shared."
L.QuestTurnedIn = "%1$s turned in %2$s."
L.ShareQuests = "Share quests"
L.ShareQuests_Info = "Automatically share quests you pick up from NPCs."
L.TurnInQuests = "Turn in quests"
L.TurnInQuests_Info = "Automatically turn in completed quests to NPCs."
L.SlashClearTaxi = "/cleartaxi"
L.Taxi = "Taxi"
L.TaxiCleared = "Group taxi destination cleared."
L.TaxiHelpText = [=[Hold the Shift key while speaking to a flight master to temporarily disable auto-selection.

Type "|cffffffff/cleartaxi|r" to clear the group taxi selection before the normal timeout.]=]
L.Taxi_Info = "Selects the same taxi destination as other group members."
L.TaxiMismatchError = "%s: Taxi node mismatch."
L.TaxiSet = "%1$s set the group taxi to %2$s."
L.TaxiTimeoutError = "%s: Taxi timeout reached."
L.TaxiTimeout_Info = "Clear the taxi selection after this many seconds."

local CURRENT_LOCALE = GetLocale()
if CURRENT_LOCALE == "enUS" then return end

------------------------------------------------------------------------
-- German
------------------------------------------------------------------------

if CURRENT_LOCALE == "deDE" then

L.Hydra_Notes = "Helfer für Multiboxing und Leveln als Gruppe."
L.Assist = "Unterstützen"
L.AssistFailed = "Wegen eines unbekannten Fehler kann %s Euch jetzt nicht unterstützen."
L.AssistFailedCombat = "%s wird Euch nach dem Kampf unterstützen."
L.AssistFailedTrust = "%s kann Euch nicht unterstützen, weil Ihr nicht auf ihrer Vertrauensliste seid."
L.AssistGetMacro = "Makro erhalten"
L.AssistMacro = "Unterstützen"
L.AssistMacro_Info = "Belegt eine Taste, um ihre Unterstützungsziel zu helfen."
L.AssistRespond = "Unterstützen"
L.AssistRespond_Info = "Auf Unterstützungsanfragen von vertrauenswürdige Gruppenmitglieder reagieren."
L.AssistSet = "%s wird Euch jetzt unterstützen."
L.AssistUnset = "%s wird %s anstatt Euer jetzt unterstützen."
L.NobodyAssisting = "Niemand unterstützt Euch momentan."
L.RequestAssist = "Assistenz anfordern"
L.RequestAssist_Info = "Belegt eine Taste, um alle Gruppenmitglieder befehlen, Euch als ihr Unterstützungsziel zu einstellen."
L.SlashAssistMe = "/assistieremir"
L.AcceptCombatRes = "Wiederbelebungen im Kampf annehmen"
L.AcceptCombatRes_Info = "Nehmt Wiederbelebungen im Kampf von allen Gruppenmitglieder an."
L.AcceptedRes = "Eine Wiederbelebung von %s wurde angenommen."
L.AcceptedSummon = "Eine Beschwörung von %1$s nach %2$s wurde angenommen."
L.AcceptedSummonCombat = "Eine Beschwörung wird nach dem Kampf angenommen..."
L.AcceptRes = "Wiederbelebungen annehmen"
L.AcceptRes_Info = "Nehmt Wiederbelebungen außerhalb des Kampfes von allen Gruppenmitglieder an."
L.AcceptSummons = "Beschwörungen annehmen"
L.AcceptSummons_Info = "Nehmt Beschwörungen von vertrauenswürdige Spieler an."
L.Automation = "Automatisierung"
L.Automation_Info = "Automatisiert einige einfache wiederholende Aktionen, wie das Klicken auf häufige Dialoge."
L.DeclineArenas = "Arenateams blockieren"
L.DeclineArenas_Info = "Blockiert Arenateameinladungen ab."
L.DeclinedArena = "Arenateameinladung von %s wurde blockiert."
L.DeclinedArenaPetition = "Arenateamsatzung von %s wurde blockiert."
L.DeclinedDuel = "Duellanfrage von %s wurde blockiert."
L.DeclinedGuild = "Gildenanfrage von %s wurde blockiert."
L.DeclinedGuildPetition = "Gildensatzung von %s wurde blockiert."
L.DeclineDuels = "Duelle blockieren"
L.DeclineDuels_Info = "Duellanfragen von allen Spielder blockieren."
L.DeclineGuilds = "Gilde blockieren"
L.DeclineGuilds_Info = "Gildenanfragen und -satzung von allen Spieler blockieren."
L.NoRepairMoney = "Nicht genug Geld für Reparaturen zu bezahlen!"
L.NoRepairMoneyGuild = "Nicht genug Gildenbankgeld für Reparaturen zu bezahlen!"
L.Repair = "Gegenstände reparieren"
L.Repaired = "Alle Gegenstände wurden für %s repariert."
L.RepairedGuild = "Alle Gegenstände wurden für %s aus der Gildenbank repariert."
L.RepairGuild = "Gildenbankgeld ausgeben"
L.RepairGuild_Info = "Bezahlt für Reparaturen aus der Gildenbank, wenn möglich."
L.Repair_Info = "Repariert alle Gegenstände auf die Interaktion mit einem Händler."
L.SellJunk = "Müll verkaufen"
L.SellJunk_Info = "Verkauft alle grau Artikel auf die Interaktion mit einem Händler."
L.SoldJunk = "%1$d |4Stück Müll wurde:Stücke Müll wurden; für %2$s verkauft."
L.SummonExpired = "Beschwörung abgelaufen!"
L.AppFocus = "Spiel im Fokus"
L.Chat = "Chat"
L.ChatHelpText = [=[Gebt eine Nachricht in Gruppenchat ein, um zum letzten Flüstern von jedem Gruppenmitglieder weitergeleitet zu antworten.

Gebt "|cffffffff@Name Nachricht hier|r" in Gruppenchat ein, um zum letzten Flüstern von "Name" weitergeleitet zu antworten.

Flüstert "|cffffffff@Name Nachricht hier|r" einen Charakter, um der zu befehlen, die Nachricht an "Name" zu flüstern.]=]
L.Chat_Info = "Flüstern, die durch inaktive Charaktere eingehen, werden an Gruppenchat weitergeleitet, und Antworten werden an den eigentlichen Absender weitergeleitet."
L.DetectionMethod = "Wahrnehmungsmethode"
L.DetectionMethod_Info = [=[Wählt die Methode zur Erfassung der Hauptcharakter aus.

Wenn Ihr mehrere Computer verwendet, oder mehrere Instanzen des Spiels führt aus, der "Spiel im Fokus" Methode wird wahrscheinlich für Euch nicht funktionen, und Ihr müsst sicherstellen, dass Eure Hauptcharakter der Gruppenleiter ist.]=]
L.GroupLeader = "Gruppenleiter"
L.GroupTimeoutError = "Gruppenweiterleitungsablauf überschritten."
L.GroupTimeout_Info = "Wenn diese viele Sekunden sind vergangen, seit die letzte Nachricht weitergeleitet wurde, neue Nachrichten in Gruppenchat werden nicht weitergeleitet, außer wenn die Ziel explizit angegeben wird."
L.WhisperFrom = "%1$s hat ein Flüstern von %2$s erhalten."
L.WhisperFromBnet = [=[%1$s hat ein Battle.net-Flustern von %2$s erhalten:
%3$s]=]
L.WhisperFromConvo = [=[%1$s hat eine Battle.net-Nachricht von %2$s erhalten:
%3$s]=]
L.WhisperFromGM = "%s hat eine Nachrict von einem GM erhalten!"
L.WhisperTimeoutError = "Flüsternablauf überschritten."
L.AddedTrusted = "%s wurde auf der Vertrauensliste hinzugefügt."
L.AddGroup = "Gruppe hinzufügen"
L.AddGroup_Info = "Fügt alle Spieler aus die Gruppe auf der Vertrauensliste hinzu."
L.AddName = "Name hinzufügen"
L.AddName_Info = "Fügt einen Name auf der Vertrauensliste hinzu."
L.ClickForOptions = "Klick für optionen."
L.CoreHelpText = [=[Hydra funktioniert auf einer Vertrauensbasis. Legt fest, welche Spieler zu vertrauen, und Hydra aktiviert oder deaktiviert Funktionen auf der Grundlage, ob alle Spieler in der Gruppe auf der Vertrauensliste sind.

Zum Beispiel, Flüstern werden zu die Gruppe nur weitergeleitet, wenn jeder in der Gruppe ist auf der Vertrauensliste.]=]
L.Enable_Info = "Aktiviert dieses Modul."
L.Hydra_Info = "Hydra ist ein Helfer für Multiboxing und Stufenaufstiegen als Gruppe, der versucht, die Notwendigkeit zu minimieren, um die Sekundärcharakteren kontrollieren."
L.RemoveAll = "Alle entfernen"
L.RemoveAll_Info = "Entfernt alle Namen aus der Vertrauensliste."
L.RemovedTrusted = "%s wurde aus der Vertrauensliste entfernt."
L.RemoveName = "Name enterfernen"
L.RemoveName_Info = "Enterfernt einen Name aus der Vertrauensliste."
L.Timeout = "Ablauf"
L.Verbose = "Wortreich"
L.Verbose_Info = "Aktiviert Benachrichtigungen von diesem Modul."
L.Debug = "Debugging"
L.DebugCore = "Kern"
L.Debug_Info = "Debugging-Meldungen für die ausgewählten Teile von Hydra aktivieren."
L.AcceptCorpse = "Zu Leichnam wiederbeleben"
L.AcceptCorpse_Info = "Belegt eine Taste, um tote Gruppenmitglieder befehlen, in ihre Leichnam wiederzubeleben."
L.CanReincarnate = "%s kann wiederbeleben."
L.CanSelfRes = "%s kann selbst wiederbeleben."
L.CantRes = "%s kann nicht wiederbeleben!"
L.CantResDelay = "%1$s kann nicht für %2$d Sekuden mehr wiederbeleben."
L.CanUseSoulstone = "%s kann einen Seelenstein verwenden."
L.CmdAccept = "a[kn]?[zn]?e?[ph]?[tm]?i?e?r?e?n?"
L.CmdRelease = "f?r?e?i?l?a?s?s?e?n?"
L.Follow = "Folgen"
L.FollowHelpText = [=[Gebt "|cffffffff/folgenmich|r" ein, um nahe Gruppenmitglieder zu befehlen, Euch zu folgen.

Gebt "|cffffffff/leichnam freilassen|r" ein, um tote Gruppenmitglieder befehlen, ihre Geister zu freilassen.

Gebt "|cffffffff/leichnam annehmen|r" ein, um tote Gruppenmitglieder befehlen, in ihre Leichnam wiederzubeleben.]=]
L.Follow_Info = "Dieses Modul gehorcht auf die Folgeantragen von vertrauenswürdige Gruppenmitglieder."
L.FollowingYouStart = "%s folgt Euch jetzt."
L.FollowingYouStop = "%s folgt Euch nicht mehr."
L.FollowMe = "Folgende anfordern"
L.FollowMe_Info = "Belegt eine Taste, um nahe Gruppenmitglieder befehlen, Euch zu folgen."
L.FollowTarget = "Ziel folgen"
L.FollowTarget_Info = "Belegt eine Taste, um Eure aktuelle Ziel folgen."
L.FollowTooFar = "%s ist zu weit weg, um zu folgen!"
L.RefollowAfterCombat = "Nach dem Kampf wiederfolgen"
L.RefollowAfterCombat_Info = "Versucht automatisch Eure letzte folgende Ziel nach dem Kampf wieder zu folgen."
L.ReleaseCorpse = "Geister freilassen"
L.ReleaseCorpse_Info = "Belegt eine Taste, um tote Gruppenmitglieder befehlen, ihre Geister zu freilassen."
L.SlashCorpse = "/leichnam"
L.SlashFollowMe = "/folgenmich"
L.TargetedFollowMe = "Anzielbare /folgenmich"
L.TargetedFollowMe_Info = "Wenn Eure aktuelle Ziel ist ein vertrauenswürdiges Gruppenmitglied, Eure \"/folgenmich\"-Befehl wird nur auf diese Ziel gesendet."
L.CantInviteNotLeader = "Ich kann Euch nicht einladen, weil ich der Gruppenanführer nicht bin."
L.CantInviteNotTrusted = "Ich kann Euch nicht einladen, weil Ihr auf meiner Vertrauensliste nicht seid."
L.CantPromoteNotLeader = "Ich kann Euch nicht befördern, weil ich der Gruppenanführer nicht bin."
L.CantPromoteNotTrusted = "Ich kann Euch nicht befördern, weil Ihr auf meiner Vertrauensliste nicht seid."
L.CmdNoPromote = "[Nn][Ii][Cc][Hh][Tt][Bb][Ee][Ff][Öö][Rr][Dd][Ee][Rr][Nn]"
L.Group = "Gruppe"
L.GroupHelpText = [=[Gebt "|cffffffff/ladetmich|r" ein, um eine Gruppeneinladung von Eure aktuellen Ziel zu anfordern.

Gebt "|cffffffff/ladetmich Name|r" ein, um eine Gruppeneinladung von "Name" zu anfordern.

Gebt "|cffffffff/befördernmich|r" ein, während Ihr in einer Gruppe seid, um eine Förderung als Gruppenanführer zu anforden.]=]
L.Group_Info = "Dieses Modul gehorcht auf Gruppeneinladungen und Förderungsantragen von vertrauenswürdige Spieler."
L.SlashInviteMe = "/einladenmich"
L.SlashPromoteMe = "/befördernmich"
L.Loot = "Plündern"
L.Loot_Info = "Plündern auf \"Jeder gegen Jeden\" in vertrauenswürdigen Gruppen automatisch umschalten."
L.Dismount = "Absitzen bei Gruppe"
L.Dismount_Info = "Sitzt ab, wenn ein anderes vertrauenswürdiges Gruppenmitglied sitzt ab."
L.Mount = "Aufsitzen"
L.Mount_Info = "Mit diesem Modul kann die Gruppe zusammen aufsizten und absitzen."
L.MountMissing = "%s hat keine verfügbaren Reittiere!"
L.MountRandom = "Zufälliges Reittier verwenden"
L.MountRandom_Info = [=[Verwendet ein zufälliges Reittier der gleichen Art wie Eure vertrauenswürdigen Gruppenmitglied.
Wenn diese Option deaktiviert, werdet Ihr das gleiche Reittier verwenden, wenn Ihr das habt, oder sonst das erste Reittier der gleichen Art.]=]
L.MountTogether = "Mit Gruppe aufsitzen"
L.MountTogether_Info = "Sitzt auf, wenn ein anderes vertrauenswürdiges Gruppenmitglied sitzt auf."
L.AbandonQuests = "Quests abbrechen"
L.AbandonQuests_Info = "Automatisch brecht die Quests ab, die vertrauenswürdige Gruppenmitglieder abbrechen."
L.AcceptQuests = "Quests annehmen"
L.AcceptQuests_Info = "Automatisch nehmt alle Quests ab."
L.OnlySharedQuests = "Nur gemeinsame Quests"
L.OnlySharedQuests_Info = "Nur Quests annehmen, die von Gruppenmitgliedern geteilt werden, die Escort-Quests von Gruppenmitgliedern gestartet sind, die eine vertrauenswürdige Gruppenmitglied bereits von einem NSC nahm an."
L.Quest = "Quests"
L.QuestAbandoned = "%1$s hat die Quest '%2$s' abgebrochen."
L.QuestAccepted = "%1$s had die Quest '%2$s' angenommen."
L.QuestHelpText = "Wenn Ihr eine Liste der Quests Euer weiteren Charaktere wollt, ich empfehle, dass Ihr das Addon 'Quecho' von Tekkub verwendet."
L.Quest_Info = "Mit diesem Modul kann die Gruppe Quests zusammen machen."
L.QuestNotShareable = "Diese Quest kann nicht geteilt werden."
L.QuestTurnedIn = "%1$s hat die Quest '%2$s'  abgeschlossen."
L.ShareQuests = "Quests teilen"
L.ShareQuests_Info = "Automatisch teilt die Quests, die Ihr von NSCs nehmt an."
L.TurnInQuests = "Quests abschließen"
L.TurnInQuests_Info = "Automatisch schließt die Quests zu NSCs ab."
L.SlashClearTaxi = "/fluglöschen"
L.Taxi = "Fliegen"
L.TaxiCleared = "Gruppenflugziel erlöscht."
L.TaxiHelpText = [=[Drückt die SHIFT-Taste auf die Interaktion mit einem Flugmeister, um die automatische Auswahl vorübergehend deaktivieren.

Gebt "|cffffffff/fluglöschen|r" ein, um die Gruppenflugziel vor der üblichen Ablaufzeit zu löschen.]=]
L.Taxi_Info = "Mit diesem Modul kann die Gruppe zusammen fliegen."
L.TaxiMismatchError = "%s: Flugziele stimmen nicht überein!"
L.TaxiSet = "%1$s hat die Gruppenflugziel auf %2$s festgelegt."
L.TaxiTimeoutError = "%s: Ablaufzeit des Gruppenflugziels ist vorbei."
L.TaxiTimeout_Info = "Wenn diese viele Sekunden sind vergangen, die Gruppenflugziel wird gelöscht."

return end

------------------------------------------------------------------------
-- Spanish
------------------------------------------------------------------------

if CURRENT_LOCALE == "esES" then

L.Hydra_Notes = "Ayudante para el multibox y la subir en grupo."
L.AcceptCombatRes = "Aceptar resurecciones en combate"
L.AcceptCombatRes_Info = "Aceptar resurecciones en combate por los miembres del grupo."
L.AcceptedRes = "Aceptó una resurrección de %s."
L.AcceptedSummon = "Aceptó invocar de %1$s a %2$s."
L.AcceptedSummonCombat = "Aceptará invocar cuando se termina el combate ..."
L.AcceptRes = "Aceptar resurecciones"
L.AcceptRes_Info = "Aceptar los resurecciones ofrecidos fuera de combate por los miembres del grupo."
L.AcceptSummons = "Aceptar invocaciones"
L.AcceptSummons_Info = "Aceptar los invocaciones ofrecidos por los jugadores de confianza."
L.Automation = "Automatización"
L.Automation_Info = "Automatiza algunas tareas sencillas, como hacer clic en los cuadros de diálogo comunes."
L.DeclineArenas = "Rechazar equipos de arena"
L.DeclineArenas_Info = "Rechazar invitaciones y peticiones de equipos de arena de todo jugadores."
L.DeclinedArena = "Rechazó una invitación a equipo de arena de %s."
L.DeclinedArenaPetition = "Rechazó una petición de equipo de arena de %s."
L.DeclinedDuel = "Rechazó una invitación a duelo de %s."
L.DeclinedGuild = "Rechazó una invitación a hermandad de %s."
L.DeclinedGuildPetition = "Rechazó una petición de hermandad de %s."
L.DeclineDuels = "Rechazar duelos"
L.DeclineDuels_Info = "Rechazar invitaciones a duelos de todos jugadores."
L.DeclineGuilds = "Rechazar hermandades"
L.DeclineGuilds_Info = "Rechazar invitaciones y peticiones a hermandades de todos jugadores."
L.NoRepairMoney = "¡No tienes suficiente dinero para reparar!"
L.NoRepairMoneyGuild = "¡La hermandad no tiene suficiente dinero para reparar!"
L.Repair = "Reparar equipos"
L.Repaired = "Reparó todos los equpios por %s."
L.RepairedGuild = "Reparó todos los equipos por %s del dinero de la hermandad."
L.RepairGuild = "Pagar la reparación con el dinero de la hermandad cuando sea posible."
L.RepairGuild_Info = "Pagar la reparación con el dinero de la hermandad cuando sea posible."
L.Repair_Info = "Reparar todos equipos cuando hablas con un mercador de reparación."
L.SellJunk = "Vender chatarra"
L.SellJunk_Info = "Vender todas las chatarra (objetos gris) en el inventario cuando hablas con un vendedor."
L.SoldJunk = "Vendió %1$d |4artículo:artículos; de chatarra por %2$s."
L.SummonExpired = "La invocación expiró!"
L.AppFocus = "Programa en foco"
L.Chat = "Chat"
L.ChatHelpText = [=[Escribe en el chat de grupo para responder a la última susurro que se reenvió al chat de grupo por un otro personaje.

Escribe "|cffffffff@Nombre Mensaje aquí|r" para responder a la última susurro que se reenvió por el personaje "Nombre".

Escribe "|cffffffff@Nombre Mensaje aquí|r" en un susurro al otro personaje para enviar por ese personaje el mensaje como un susurro a "Nombre".]=]
L.Chat_Info = "Reenvía al chat del grupo los susurros que se enviaron a los personajes inactivos, y reenvía las respuestas al remitente original."
L.DetectionMethod = "Método de detección"
L.DetectionMethod_Info = [=[Seleccione el método para utilizar para detectar el personaje principal.

Si estás jugando en varios equipos, o estás ejecutando en la misma computadora múltiples copias de WoW en el modo de ventana, el método de detección "Programa en foco" probablemente no funcione. En este caso, debe utilizar el método "Líder del grupo" y asegúrate de que tu personaje principal es el líder del grupo.]=]
L.GroupLeader = "Líder del grupo"
L.GroupTimeoutError = "Se ha alcanzado el tiempo de espera para el chat de grupo."
L.GroupTimeout_Info = "Después de estos segundos desde el último susurro, los mensajes escritos en el chat de grupo no se reenvían, a menos especificar explícitamente el objetivo."
L.WhisperFrom = "%1$s recibió un susurro de %2$s."
L.WhisperFromBnet = [=[%1$s recibió un susurro de Battle.net de %2$s:
%3$s]=]
L.WhisperFromConvo = [=[%1$s recibió un mensaje en conversación de %2$s:
%3$s]=]
L.WhisperFromGM = "¡%s recibió un susurro de un MJ!"
L.WhisperTimeoutError = "Se ha alcanzado el tiempo de espera para los susurros."
L.AddedTrusted = "%s ha sido añadido a la lista de confianza."
L.AddGroup = "Añadir el grupo"
L.AddGroup_Info = "Añadir a la lista de confianza los nombres de todos los personajes en tu grupo actual."
L.AddName = "Añadir un nombre"
L.AddName_Info = "Añadir a la lista de confianza un nombre de personaje."
L.ClickForOptions = "Clic para opciones."
L.CoreHelpText = [=[Hydra functiona sobre la base de "confianza". Añada una lista de personajes de tu confianza, si son tus personajes multibox, o tus amigos, y las funciones se activan o desactivan dependiendo de si estás en una grupo con sólo personajes de confianza.

Por ejemplo, los susurros sólo se reenvían al chat de grupo si todos en el grupo son de confianza.]=]
L.Enable_Info = "Activar este módulo."
L.Hydra_Info = "Hydra está un ayudante para el multibox y la subir en grupo, que trata de minimizar la necesidad para controlar los personajes secundarios."
L.RemoveAll = "Quitar todos"
L.RemoveAll_Info = "Vaciar la lista de confianza por la eliminación de todos los nombres de personajes."
L.RemovedTrusted = "%s ha sido quitado de la lista de confianza."
L.RemoveName = "Quitar un numbre"
L.RemoveName_Info = "Quitar de la lista de confianza un nombre de personaje."
L.Timeout = "Tiempo de espera"
L.Verbose = "Verboso"
L.Verbose_Info = "Activar mensajes de notificación de este módulo."
L.Debug = "Depurar"
L.DebugCore = "Núcleo"
L.Debug_Info = "Activar los mensajes de depuración para los partes seleccionados de Hydra."
L.AcceptCorpse = "Recuperar cadáver"
L.AcceptCorpse_Info = "Asignar una tecla para mandar los miembros muertos del grupo a recuperar los cadáveres."
L.CanReincarnate = "%s puede usar Reencarnación."
L.CanSelfRes = "%s puede resucitarse."
L.CantRes = "¡%s no puede ser resucitado!"
L.CantResDelay = "%1$s no puede ser resucitado por otros %2$d segundos!"
L.CanUseSoulstone = "%s puede usar una Piedra de alma."
L.CmdAccept = "[ar]e?[cs]?[eu]?[pc]?[ei]?[rt]?a?r?"
L.CmdRelease = "libe?r?a?r?"
L.Follow = "Seguir"
L.FollowHelpText = [=[Escriba "|cffffffff/seguirme|r" para mandar los miembres cercanos del grupo a seguirte.

Escriba "|cffffffff/cadaver libera|r" para mandar los miembros muertos del grupo a liberar los espíritus.

Escriba "|cffffffff/cadaver recupera|r" para mandar mandar los miembros muertos del grupo a recuperar los cadáveres.]=]
L.Follow_Info = "Responde a los comandos de seguiente por los miembros de confianza del grupo."
L.FollowingYouStart = "%s te está siguiendo."
L.FollowingYouStop = "%s dejó de seguirte."
L.FollowMe = "¡Sígueme!"
L.FollowMe_Info = "Asignar una tecla para mandar los miembres cercanos del grupo a seguirte."
L.FollowTarget = "Seguir objetivo"
L.FollowTarget_Info = "Asignar una tecla para seguir el objetivo actual."
L.FollowTooFar = "%s está demasiado lejos para seguir!"
L.RefollowAfterCombat = "Resuigir después de combate"
L.RefollowAfterCombat_Info = "Automáticamente tratará seguir el objetivo seguido previamente cuando termina el combate."
L.Reincarnate = "Reencarnarse"
L.ReleaseCorpse = "Liberar el espíritu"
L.ReleaseCorpse_Info = "Asignar una tecla para mandar los miembros muertos del grupo a liberar los espíritus."
L.SlashCorpse = "/cadaver"
L.SlashFollowMe = "/sigueme"
L.TargetedFollowMe = "Enviar /sigueme al objetivo"
L.TargetedFollowMe_Info = "Si el objetivo actual es un miembro de confianza del grupo, el comando se enviará sólo a ese personaje, en lugar del grupo entero."
L.UseSoulstone = "Usa Piedra de alma"
L.CantInviteNotLeader = "No te puedo invitar, porque no estoy el líder del grupo."
L.CantInviteNotTrusted = "No te puedo invitar, porque no estás en mi lista de confianza."
L.CantPromoteNotLeader = "No te puedo promover, porque no estoy el líder del grupo."
L.CantPromoteNotTrusted = "No te puedo promover, porque no estás en mi lista de confianza."
L.CmdNoPromote = "[Nn][Oo][Pp][Rr][Oo][Mm][Oo][Vv][Ee][Rr]?"
L.Group = "Grupo"
L.GroupHelpText = [=[Escribe "|cffffffff/invitarme|r" para solictar una invitación de grupo de tu objetivo.

Escribe "|cffffffff/invitarme Nombre|r" para solictar una invitación de grupo del personaje "Nombre".

Escribe "|cffffffff/promoverme|r" mientras estás en el grupo para solicitar una promoción al líder del grupo.]=]
L.Group_Info = "Responde a los comandos de invitar o promover de los jugadores de confianza."
L.SlashInviteMe = "/invitarme"
L.SlashPromoteMe = "/promoverme"
L.Loot = "Botín"
L.Loot_Info = "Cambiar automáticamente el método de despojo al modo libre en grupos confianzos."
L.Dismount = "Desmontar juntos"
L.Dismount_Info = "Desmontar cuando desmonta un miembro de confianza del grupo."
L.Mount = "Montura"
L.Mount_Info = "Montar y desmontar como un grupo."
L.MountMissing = "¡%s no tiene una montura equivalente!"
L.MountRandom = "Monturas aleatorias"
L.MountRandom_Info = [=[Al montar automáticamente, utilizar una montura aleatoria del mismo tipo del miembro de confianza del grupo.
Si está desactivada, vas a utilizar la misma monutra si lo tienen, o el equivalente primero a encontrar.]=]
L.MountTogether = "Montar juntos"
L.MountTogether_Info = "Montar cuando desmonta un miembro de confianza del grupo."
L.AbandonQuests = "Abandonar las misiones"
L.AbandonQuests_Info = "Abandonar las misiones que se abandonaron por otros miembros de confianza del grupo."
L.AcceptQuests = "Aceptar las misiones"
L.AcceptQuests_Info = "Aceptar todos las misiones."
L.OnlySharedQuests = "Sólo las misiones compartidos"
L.OnlySharedQuests_Info = "Aceptar sólo las misiones que se compartieron por otros miembros del grupo, las misiones de escoltar que se iniciaron por otros miembros del grupo, y las misiones de PNJs que ya han compartido por los miembres de confianza del grupo."
L.Quest = "Misión"
L.QuestAbandoned = "%1$s abandonó %2$s."
L.QuestAccepted = "%1$s aceptó %2$s."
L.QuestHelpText = "Si desea una lista en la pantalla de los estados de las misiones de los miembros del grupo, te recomiendo el addon Quecho, por Tekkub."
L.Quest_Info = "Ayuda a mantener en sincronía las misiones de las miembros del grupo."
L.QuestNotShareable = "Esta misión no se puede compartir."
L.QuestTurnedIn = "%1$s entregó %2$s."
L.ShareQuests = "Compartir las misiones"
L.ShareQuests_Info = "Compartir las misiones que lo aceptaron de PNJs."
L.TurnInQuests = "Entregar las misiones"
L.TurnInQuests_Info = "Entregar a PNJs las misiones completadas."
L.SlashClearTaxi = "/borrartaxi"
L.Taxi = "Taxi"
L.TaxiCleared = "El destino compartido de taxi ha sido borrada."
L.TaxiHelpText = [=[Pulse la tecla Mayús cuando hablas con un maestro de vuelo para ignorar el destino seleccionado compartido.

Escribe "|cffffffff/borrartaxi|r" para borrar el destino compardito antes de que el tiempo de espera se alcance.]=]
L.Taxi_Info = "Seleccionar el mismo destino de taxi que los otros miembros del grupo."
L.TaxiMismatchError = "%s: El destino no coincide."
L.TaxiSet = "%1$s estableció el destino compartido a %2$s."
L.TaxiTimeoutError = "%s: Se ha alcanzado el tiempo de espera para el taxi."
L.TaxiTimeout_Info = "Borrar la selección del destino compartido después de estos segundos."

return end

------------------------------------------------------------------------
-- Latin American Spanish
------------------------------------------------------------------------

if CURRENT_LOCALE == "esMX" then

L.Hydra_Notes = "Ayudante para el multibox y la subir en grupo."
L.AcceptCombatRes = "Aceptar resurecciones en combate"
L.AcceptCombatRes_Info = "Aceptar resurecciones en combate por los miembres del grupo."
L.AcceptedRes = "Aceptó una resurrección de %s."
L.AcceptedSummon = "Aceptó invocar de %1$s a %2$s."
L.AcceptedSummonCombat = "Aceptará invocar cuando se termina el combate ..."
L.AcceptRes = "Aceptar resurecciones"
L.AcceptRes_Info = "Aceptar los resurecciones ofrecidos fuera de combate por los miembres del grupo."
L.AcceptSummons = "Aceptar invocaciones"
L.AcceptSummons_Info = "Aceptar los invocaciones ofrecidos por los jugadores de confianza."
L.Automation = "Automatización"
L.Automation_Info = "Automatiza algunas tareas sencillas, como hacer clic en los cuadros de diálogo comunes."
L.DeclineArenas = "Rechazar equipos de arena"
L.DeclineArenas_Info = "Rechazar invitaciones y peticiones de equipos de arena de todo jugadores."
L.DeclinedArena = "Rechazó una invitación a equipo de arena de %s."
L.DeclinedArenaPetition = "Rechazó una petición de equipo de arena de %s."
L.DeclinedDuel = "Rechazó una invitación a duelo de %s."
L.DeclinedGuild = "Rechazó una invitación a hermandad de %s."
L.DeclinedGuildPetition = "Rechazó una petición de hermandad de %s."
L.DeclineDuels = "Rechazar duelos"
L.DeclineDuels_Info = "Rechazar invitaciones a duelos de todos jugadores."
L.DeclineGuilds = "Rechazar hermandades"
L.DeclineGuilds_Info = "Rechazar invitaciones y peticiones a hermandades de todos jugadores."
L.NoRepairMoney = "¡No tienes suficiente dinero para reparar!"
L.NoRepairMoneyGuild = "¡La hermandad no tiene suficiente dinero para reparar!"
L.Repair = "Reparar equipos"
L.Repaired = "Reparó todos los equpios por %s."
L.RepairedGuild = "Reparó todos los equipos por %s del dinero de la hermandad."
L.RepairGuild = "Pagar la reparación con el dinero de la hermandad cuando sea posible."
L.RepairGuild_Info = "Pagar la reparación con el dinero de la hermandad cuando sea posible."
L.Repair_Info = "Reparar todos equipos cuando hablas con un mercador de reparación."
L.SellJunk = "Vender chatarra"
L.SellJunk_Info = "Vender todas las chatarra (objetos gris) en el inventario cuando hablas con un vendedor."
L.SoldJunk = "Vendió %1$d |4artículo:artículos; de chatarra por %2$s."
L.SummonExpired = "La invocación expiró!"
L.AppFocus = "Programa en foco"
L.Chat = "Chat"
L.ChatHelpText = [=[Escribe en el chat de grupo para responder a la última susurro que se reenvió al chat de grupo por un otro personaje.

Escribe "|cffffffff@Nombre Mensaje aquí|r" para responder a la última susurro que se reenvió por el personaje "Nombre".

Escribe "|cffffffff@Nombre Mensaje aquí|r" en un susurro al otro personaje para enviar por ese personaje el mensaje como un susurro a "Nombre".]=]
L.Chat_Info = "Reenvía al chat del grupo los susurros que se enviaron a los personajes inactivos, y reenvía las respuestas al remitente original."
L.DetectionMethod = "Método de detección"
L.DetectionMethod_Info = [=[Seleccione el método para utilizar para detectar el personaje principal.

Si estás jugando en varios equipos, o estás ejecutando en la misma computadora múltiples copias de WoW en el modo de ventana, el método de detección "Programa en foco" probablemente no funcione. En este caso, debe utilizar el método "Líder del grupo" y asegúrate de que tu personaje principal es el líder del grupo.]=]
L.GroupLeader = "Líder del grupo"
L.GroupTimeoutError = "Se ha alcanzado el tiempo de espera para el chat de grupo."
L.GroupTimeout_Info = "Después de estos segundos desde el último susurro, los mensajes escritos en el chat de grupo no se reenvían, a menos especificar explícitamente el objetivo."
L.WhisperFrom = "%1$s recibió un susurro de %2$s."
L.WhisperFromBnet = [=[%1$s recibió un susurro de Battle.net de %2$s:
%3$s]=]
L.WhisperFromConvo = [=[%1$s recibió un mensaje en conversación de %2$s:
%3$s]=]
L.WhisperFromGM = "¡%s recibió un susurro de un MJ!"
L.WhisperTimeoutError = "Se ha alcanzado el tiempo de espera para los susurros."
L.AddedTrusted = "%s ha sido añadido a la lista de confianza."
L.AddGroup = "Añadir el grupo"
L.AddGroup_Info = "Añadir a la lista de confianza los nombres de todos los personajes en tu grupo actual."
L.AddName = "Añadir un nombre"
L.AddName_Info = "Añadir a la lista de confianza un nombre de personaje."
L.ClickForOptions = "Clic para opciones."
L.CoreHelpText = [=[Hydra functiona sobre la base de "confianza". Añada una lista de personajes de tu confianza, si son tus personajes multibox, o tus amigos, y las funciones se activan o desactivan dependiendo de si estás en una grupo con sólo personajes de confianza.

Por ejemplo, los susurros sólo se reenvían al chat de grupo si todos en el grupo son de confianza.]=]
L.Enable_Info = "Activar este módulo."
L.Hydra_Info = "Hydra está un ayudante para el multibox y la subir en grupo, que trata de minimizar la necesidad para controlar los personajes secundarios."
L.RemoveAll = "Quitar todos"
L.RemoveAll_Info = "Vaciar la lista de confianza por la eliminación de todos los nombres de personajes."
L.RemovedTrusted = "%s ha sido quitado de la lista de confianza."
L.RemoveName = "Quitar un numbre"
L.RemoveName_Info = "Quitar de la lista de confianza un nombre de personaje."
L.Timeout = "Tiempo de espera"
L.Verbose = "Verboso"
L.Verbose_Info = "Activar mensajes de notificación de este módulo."
L.Debug = "Depurar"
L.DebugCore = "Núcleo"
L.Debug_Info = "Activar los mensajes de depuración para los partes seleccionados de Hydra."
L.AcceptCorpse = "Recuperar cadáver"
L.AcceptCorpse_Info = "Asignar una tecla para mandar los miembros muertos del grupo a recuperar los cadáveres."
L.CanReincarnate = "%s puede usar Reencarnación."
L.CanSelfRes = "%s puede resucitarse."
L.CantRes = "¡%s no puede ser resucitado!"
L.CantResDelay = "%1$s no puede ser resucitado por otros %2$d segundos!"
L.CanUseSoulstone = "%s puede usar una Piedra de alma."
L.CmdAccept = "[ar]e?[cs]?[eu]?[pc]?[ei]?[rt]?a?r?"
L.CmdRelease = "libe?r?a?r?"
L.Follow = "Seguir"
L.FollowHelpText = [=[Escriba "|cffffffff/seguirme|r" para mandar los miembres cercanos del grupo a seguirte.

Escriba "|cffffffff/cadaver libera|r" para mandar los miembros muertos del grupo a liberar los espíritus.

Escriba "|cffffffff/cadaver recupera|r" para mandar mandar los miembros muertos del grupo a recuperar los cadáveres.]=]
L.Follow_Info = "Responde a los comandos de seguiente por los miembros de confianza del grupo."
L.FollowingYouStart = "%s te está siguiendo."
L.FollowingYouStop = "%s dejó de seguirte."
L.FollowMe = "¡Sígueme!"
L.FollowMe_Info = "Asignar una tecla para mandar los miembres cercanos del grupo a seguirte."
L.FollowTarget = "Seguir objetivo"
L.FollowTarget_Info = "Asignar una tecla para seguir el objetivo actual."
L.FollowTooFar = "%s está demasiado lejos para seguir!"
L.RefollowAfterCombat = "Resuigir después de combate"
L.RefollowAfterCombat_Info = "Automáticamente tratará seguir el objetivo seguido previamente cuando termina el combate."
L.Reincarnate = "Reencarnarse"
L.ReleaseCorpse = "Liberar el espíritu"
L.ReleaseCorpse_Info = "Asignar una tecla para mandar los miembros muertos del grupo a liberar los espíritus."
L.SlashCorpse = "/cadaver"
L.SlashFollowMe = "/sigueme"
L.TargetedFollowMe = "Enviar /sigueme al objetivo"
L.TargetedFollowMe_Info = "Si el objetivo actual es un miembro de confianza del grupo, el comando se enviará sólo a ese personaje, en lugar del grupo entero."
L.UseSoulstone = "Usa Piedra de alma"
L.CantInviteNotLeader = "No te puedo invitar, porque no estoy el líder del grupo."
L.CantInviteNotTrusted = "No te puedo invitar, porque no estás en mi lista de confianza."
L.CantPromoteNotLeader = "No te puedo promover, porque no estoy el líder del grupo."
L.CantPromoteNotTrusted = "No te puedo promover, porque no estás en mi lista de confianza."
L.CmdNoPromote = "[Nn][Oo][Pp][Rr][Oo][Mm][Oo][Vv][Ee][Rr]?"
L.Group = "Grupo"
L.GroupHelpText = [=[Escribe "|cffffffff/invitarme|r" para solictar una invitación de grupo de tu objetivo.

Escribe "|cffffffff/invitarme Nombre|r" para solictar una invitación de grupo del personaje "Nombre".

Escribe "|cffffffff/promoverme|r" mientras estás en el grupo para solicitar una promoción al líder del grupo.]=]
L.Group_Info = "Responde a los comandos de invitar o promover de los jugadores de confianza."
L.SlashInviteMe = "/invitarme"
L.SlashPromoteMe = "/promoverme"
L.Loot = "Botín"
L.Loot_Info = "Cambiar automáticamente el método de despojo al modo libre en grupos confianzos."
L.Dismount = "Desmontar juntos"
L.Dismount_Info = "Desmontar cuando desmonta un miembro de confianza del grupo."
L.Mount = "Montura"
L.Mount_Info = "Montar y desmontar como un grupo."
L.MountMissing = "¡%s no tiene una montura equivalente!"
L.MountRandom = "Monturas aleatorias"
L.MountRandom_Info = [=[Al montar automáticamente, utilizar una montura aleatoria del mismo tipo del miembro de confianza del grupo.
Si está desactivada, vas a utilizar la misma monutra si lo tienen, o el equivalente primero a encontrar.]=]
L.MountTogether = "Montar juntos"
L.MountTogether_Info = "Montar cuando desmonta un miembro de confianza del grupo."
L.AbandonQuests = "Abandonar las misiones"
L.AbandonQuests_Info = "Abandonar las misiones que se abandonaron por otros miembros de confianza del grupo."
L.AcceptQuests = "Aceptar las misiones"
L.AcceptQuests_Info = "Aceptar todos las misiones."
L.OnlySharedQuests = "Sólo las misiones compartidos"
L.OnlySharedQuests_Info = "Aceptar sólo las misiones que se compartieron por otros miembros del grupo, las misiones de escoltar que se iniciaron por otros miembros del grupo, y las misiones de PNJs que ya han compartido por los miembres de confianza del grupo."
L.Quest = "Misión"
L.QuestAbandoned = "%1$s abandonó %2$s."
L.QuestAccepted = "%1$s aceptó %2$s."
L.QuestHelpText = "Si desea una lista en la pantalla de los estados de las misiones de los miembros del grupo, te recomiendo el addon Quecho, por Tekkub."
L.Quest_Info = "Ayuda a mantener en sincronía las misiones de las miembros del grupo."
L.QuestNotShareable = "Esta misión no se puede compartir."
L.QuestTurnedIn = "%1$s entregó %2$s."
L.ShareQuests = "Compartir las misiones"
L.ShareQuests_Info = "Compartir las misiones que lo aceptaron de PNJs."
L.TurnInQuests = "Entregar las misiones"
L.TurnInQuests_Info = "Entregar a PNJs las misiones completadas."
L.SlashClearTaxi = "/borrartaxi"
L.Taxi = "Taxi"
L.TaxiCleared = "El destino compartido de taxi ha sido borrada."
L.TaxiHelpText = [=[Pulse la tecla Mayús cuando hablas con un maestro de vuelo para ignorar el destino seleccionado compartido.

Escribe "|cffffffff/borrartaxi|r" para borrar el destino compardito antes de que el tiempo de espera se alcance.]=]
L.Taxi_Info = "Seleccionar el mismo destino de taxi que los otros miembros del grupo."
L.TaxiMismatchError = "%s: El destino no coincide."
L.TaxiSet = "%1$s estableció el destino compartido a %2$s."
L.TaxiTimeoutError = "%s: Se ha alcanzado el tiempo de espera para el taxi."
L.TaxiTimeout_Info = "Borrar la selección del destino compartido después de estos segundos."

return end

------------------------------------------------------------------------
-- French
------------------------------------------------------------------------

if CURRENT_LOCALE == "frFR" then

L.Hydra_Notes = "Aide au leveling en multibox."
L.AcceptCombatRes = "...de combat"
L.AcceptCombatRes_Info = "Accepter les résurrection de combat."
L.AcceptedRes = "Accepter une résurrection de %s."
L.AcceptedSummon = "Accepter une invocation de %1$s vers %2$s."
L.AcceptedSummonCombat = "Accepter une invocation à la fin du combat..."
L.AcceptRes = "Accepte les résurrections"
L.AcceptSummons = "Accepte les invocations"
L.Automation = "Automatisation"
L.Automation_Info = "Automatise certaines tâches répétitives, comme cliquer sur les dialogues communs."
L.DeclineArenas = "Décliner les équipes d'arêne"
L.DeclinedArena = "Décliner une invitation dans une équipe d'arêne de %s."
L.DeclinedArenaPetition = "Décliner une signature de charte d'équipe d'arêne de %s."
L.DeclinedDuel = "Décliner une demande de duel de %s."
L.DeclinedGuild = "Décliner une invitation de guilde de %s."
L.DeclinedGuildPetition = "Décliner une signature de charte de guilde de %s."
L.DeclineDuels = "Décliner les duels"
L.DeclineGuilds = "Décliner les guildages"
L.NoRepairMoney = "Fonds insuffisants pour réparer !"
L.NoRepairMoneyGuild = "Fonds de banque de guilde insuffisants pour réparer !"
L.Repair = "Réparer l'équipement"
L.Repaired = "Tous les items réparés pour %s."
L.RepairedGuild = "Tous les items réparés avec les fonds de la banque de guilde pour %s."
L.RepairGuild = "Utiliser l'or de guilde"
L.RepairGuild_Info = "Payer les réparations avec la banque de guilde quand possible."
L.SellJunk = "Vendre les objets gris"
L.SoldJunk = "Vendu %1$d junk |4item:items; pour %2$s."
L.AppFocus = "Application de la focalisation"
L.Chat = "Discussion"
L.ChatHelpText = [=[Ecrivez un message dans le canal de groupe pour répondre au dernier message chuchotté transféré de n'importe quel personne.

Ecrivez "|cffffffff@name Votre message ici|r" dans un chuchotement à un personnage pour ordonner à ce personnage d'envoyer en chuchotement le message à "name".]=]
L.Chat_Info = "Transférer les chuchotements au personnage inactif vers le canal de groupe, et transférer les réponses à l'envoyeur original."
L.DetectionMethod = "Mode"
L.GroupLeader = "Chef du groupe"
L.GroupTimeoutError = "Délai de groupage expiré !"
L.WhisperFrom = "%1$s received a whisper from %2$s."
L.WhisperFromBnet = [=[%1$s a reçu un chuchotement Battle.net de %2$s :
%3$s]=]
L.WhisperFromConvo = [=[%1$s a reçu un chuchotement de %2$s :
%3$s]=]
L.WhisperFromGM = "%s a reçu un message d'un GM !"
L.WhisperTimeoutError = "Délai de chuchotement expirée !"
L.AddGroup = "Ajouter le groupe"
L.AddGroup_Info = "Ajouter tous les personnages de votre groupe actuel à votre liste de confiance."
L.AddName = "Ajouter le nom"
L.AddName_Info = "Ajouter un nom à votre liste de confiance."
L.ClickForOptions = "Click for options."
L.CoreHelpText = [=[Hydra fonctionne sur la base de la "confiance". Vous lui dites à quels personnages faire confiance, qu'ils soient vos personnages de multibox ou des compagnons de quête, et les fonctionnalités sont activées ou désactivées selon que vous êtes dans un groupe avec des personnages de confiance ou pas.

Par exemple, les chuchotement sont seulement transférés dans le canal de groupe si tout le monde dans votre groupe est dans votre liste de confiance.]=]
L.Enable_Info = "Activer ce module."
L.Hydra_Info = "Hydra est une aide au leveling en multibox dont le but est de minimiser le besoin de contrôler activement les personnages secondaires."
L.RemoveName = "Supprimer le nom"
L.RemoveName_Info = "Supprime un nom de votre liste de confiance."
L.Timeout = "Délai"
L.Verbose = "Mode verbose"
L.Verbose_Info = "Activer les messages de notification de ce module."
L.AcceptCorpse = "Ressuciter"
L.CmdAccept = "accepter"
L.CmdRelease = "lib[ée]rer"
L.Follow = "Suivre"
L.FollowHelpText = [=[Tapez "|cffffffff/suivezmoi|r" pour demander à tous les membres du groupe à proximité de vous suivre.

Tapez "|cffffffff/corps libérer|r" pour demander à tous les membres du groupe mort de libérer l'esprit.

Tapez "|cffffffff/corps accepter|r" pour demander à tous les membres du groupe en fantôme d'accepter la résurrection.]=]
L.Follow_Info = "Répondre aux requêtes de suivi des membres du groupe de confiance."
L.FollowingYouStart = "%s vous suit à présent."
L.FollowingYouStop = "%s ne vous suit plus."
L.FollowMe = "Suivez-moi"
L.FollowTarget = "Suivre la cible"
L.FollowTooFar = "%s est trop loin pour vous suivre !"
L.Reincarnate = "Réincarnation"
L.ReleaseCorpse = "Libérer l'esprit"
L.SlashCorpse = "/corps"
L.SlashFollowMe = "/suivezmoi"
L.UseSoulstone = "Utiliser une pierre d'âme"
L.CantInviteNotLeader = "Je ne peux pas vous inviter, car je ne suis pas le chef du groupe."
L.CantInviteNotTrusted = "Je ne peux pas vous inviter, car vous n'êtes pas dans ma liste de confiance."
L.CantPromoteNotLeader = "Je ne peux pas vous promouvoir, car je ne suis pas le chef du groupe."
L.CantPromoteNotTrusted = "Je ne peux pas vous promouvoir, car vous n'êtes pas dans ma liste de confiance."
L.CmdNoPromote = "[Nn][Oo][Pp][Rr][Oo][Mm][Oo][Uu][Vv][Oo][Ii][Rr]"
L.Group = "Groupe"
L.GroupHelpText = [=[Tapez "|cffffffff/invitezmoi|r" pour demander un groupage à votre cible actuelle.

Tapez "|cffffffff/invitezmoi Nom|r" pour demander un groupage à "Nom".

Tapez "|cffffffff/promouvezmoi|r" en étant groupé pour demander une promotion comme chef du groupe.]=]
L.Group_Info = "Répond aux invitations et requêtes des joueurs de confiance."
L.SlashInviteMe = "/invitezmoi"
L.SlashPromoteMe = "/promouvezmoi"
L.Mount = "Monture"
L.MountMissing = "%s ne connaît pas cette monture !"
L.MountTogether = "Monture"
L.MountTogether_Info = "Invoque votre monture quand un autre membre du goupe invoque la sienne."
L.AbandonQuests = "Abandonner les quêtes"
L.AbandonQuests_Info = "Abandonner les quêtes abandonnées par un membre du groupe de confiance."
L.AcceptQuests = "Accepter les quêtes"
L.OnlySharedQuests_Info = "Accepter les quêtes partagées par les membres du groupe, quêtes de PNJ que les autres membres du groupe ont déjà accepté, et quête type escorte commencées par un autre membre du groupe."
L.Quest = "Quête"
L.QuestAbandoned = "%1$s a abandonné %2$s."
L.QuestAccepted = "%1$s a accepté %2$s."
L.Quest_Info = "Permet de garder les quêtes des membres du groupe synchronisées."
L.QuestNotShareable = "Cette quête ne peux pas être partagée."
L.QuestTurnedIn = "%1$s a validé %2$s."
L.ShareQuests = "Partager les quêtes"
L.ShareQuests_Info = "Partage les quêtes que vous avez acceptées des PnJ."
L.TurnInQuests = "Valider les quêtes"
L.TurnInQuests_Info = "Valider les quêtes achevées."
L.SlashClearTaxi = "/effacertaxi"
L.Taxi = "Taxi"
L.TaxiCleared = "Taxi du groupe effacé."
L.TaxiHelpText = [=[Garder la touche Maj appuyée en parlant au maître de vol pour désactiver temporairement la sélection automatique.

Tapez "|cffffffff/effacertaxi" pour effacer la sélection de trajet du groupe avant la fin du délai.]=]
L.Taxi_Info = "Sélectionne la même destination de taxi que les autres membre du groupe."
L.TaxiMismatchError = "%s : noeud de taxi inadéquat."
L.TaxiSet = "%1$s a défini le taxi du groupe sur %2$s."
L.TaxiTimeoutError = "%s : délai de taxi expiré."
L.TaxiTimeout_Info = "Effacer la sélection de taxi après ce nombre de secondes."

return end

------------------------------------------------------------------------
-- Italian
------------------------------------------------------------------------

if CURRENT_LOCALE == "itIT" then

return end

------------------------------------------------------------------------
-- Brazilian Portuguese
------------------------------------------------------------------------

if CURRENT_LOCALE == "ptBR" then

return end

------------------------------------------------------------------------
-- Russian
------------------------------------------------------------------------

if CURRENT_LOCALE == "ruRU" then

L.Hydra_Notes = "Помощник для multibox."
L.AcceptCombatRes = "Принимать воскрешения в бою"
L.AcceptCombatRes_Info = "Принимать воскрешение в бою от всех членов группы. "
L.AcceptedRes = "Принял воскрешение от %s."
L.AcceptedSummon = "Принимаю призыв от %1$s в %2$s."
L.AcceptedSummonCombat = "Принимаю призыв когда кончится битва..."
L.AcceptRes = "Принимать воскрешения(вне боя)"
L.AcceptRes_Info = "Принять воскрешение вне боя от всех членов группы."
L.AcceptSummons = "Принимать призывы"
L.Automation = "Автоматизация"
L.Automation_Info = "Автоматизация простых повторяемых заданий, таких как нажатие на стандартные диалоги."
L.DeclineArenas = "Отказываться от приглашений в арена-команды"
L.DeclinedArena = "Отказался от приглашения в команду арены от %s."
L.DeclinedArenaPetition = "Отказался от регистрационной подписи команды арены от %s."
L.DeclinedDuel = "Отказался от дуэли с %s."
L.DeclinedGuild = "Отказался от приглашения в гильдию от %s."
L.DeclinedGuildPetition = "Отказался от регистрационной подписи гильдии от %s."
L.DeclineDuels = "Отказываться от дуэлей"
L.DeclineGuilds = "Отказываться от приглашений в гильдию"
L.NoRepairMoney = "Недостаточно средств для починки!"
L.NoRepairMoneyGuild = "Недостаточно средств гильдии для починки!"
L.Repair = "Починить снаряжение"
L.Repaired = "Починил все снаряжение на %s."
L.RepairedGuild = "Починил все снаряжение за счет гильдии на %s."
L.RepairGuild = "Использовать гильдейские средства"
L.RepairGuild_Info = "Оплачивать починку из банка гильдии (если это возможно)"
L.SellJunk = "Продать серые вещи(мусор)"
L.SummonExpired = "Призыв истек!"
L.Chat = "Чат"
L.Chat_Info = "Перенаправляет шепот, посланный неактивным персонажам в чат группы и перенаправляет ответы оригинальному отправителю."
L.DetectionMethod = "Метод обнаружения"
L.GroupLeader = "Лидер группы"
L.WhisperFrom = "%1$s получил шепот от %2$s."
L.WhisperFromBnet = [=[%1$s получил Battle.net шепот от %2$s:
%3$s]=]
L.WhisperFromGM = "%s получил шепот от ГМа!"
L.AddedTrusted = "%s был добавлен в список доверенных имен."
L.AddGroup = "Добавить группу"
L.AddGroup_Info = "Добавить всех персонажей текущей группы в список доверенных имен."
L.AddName = "Добавить имя"
L.AddName_Info = "Добавить имя в список доверенных имен."
L.ClickForOptions = "Нажмите на опцию"
L.Enable_Info = "Включить этот модуль."
L.Hydra_Info = "Hydra - это помощник для multibox, который направлен для минимизации действий, требуемых для контроля вторичных персонажей."
L.RemoveAll = "Удалить все"
L.RemoveAll_Info = "Удалить все имена из списка доверенных имен."
L.RemovedTrusted = "%s был удален из списка доверенных имен."
L.RemoveName = "Удалить имя"
L.RemoveName_Info = "Удалить имя из списка доверенных имен."
L.Timeout = "Просрочка"
L.Verbose = "Подробном режиме"
L.Verbose_Info = "Включить сообщения оповещения от этого модуля."
L.Follow = "Следить"
L.FollowingYouStart = "%s следует за вами."
L.FollowingYouStop = "%s больше не следует за вами."
L.FollowTooFar = "%s слишком далеко, чтобы следовать!"
L.Reincarnate = "Модуль Перевоплощения"
L.Group = "Группа"
L.Mount = "Транспорт"
L.AbandonQuests = "Отказываться от заданий"
L.AbandonQuests_Info = "Отказываться от заданий, которые были брошены доверенным членом группы."
L.Quest = "Задание"
L.QuestNotShareable = "Этим заданием невозможно поделиться."
L.ShareQuests = "Делиться заданиями"
L.ShareQuests_Info = "Делиться заданиями, полученными от NPCs."
L.TurnInQuests = "Сдавать задания"
L.TurnInQuests_Info = "Сдавать завершенные задания."
L.Taxi = "Модуль Такси"

return end

------------------------------------------------------------------------
-- Korean
------------------------------------------------------------------------

if CURRENT_LOCALE == "koKR" then

L.Hydra_Notes = "멀티박스 레벨링 도우미입니다."
L.AcceptCombatRes = "전투중 부할 수락"
L.AcceptedRes = "%s 님의 부활을 수락했습니다"
L.AcceptedSummon = "%1$s 님이 %2$s|1로;으로; 소환하는 것을 수락합니다."
L.AcceptedSummonCombat = "전투가 종료가 되면 소환을 수락합니다..."
L.AcceptRes = "부활 수락"
L.AcceptSummons = "소환 수락"
L.Automation = "자동 조작"
L.Automation_Info = "일반적인 대화 상자를 클릭하는 것과 같은 단순 반복적인 작업들을 자동화합니다."
L.DeclineArenas = "투기장 팀 초대 거절"
L.DeclinedArena = "%s 님의 투기장 팀 초대를 거절했습니다."
L.DeclinedArenaPetition = "%s 님의 투기장 창단 서명 요청을 거절했습니다."
L.DeclinedDuel = "%s 님의 결투 신청을 거절했습니다."
L.DeclinedGuild = "%s 님의 길드 초대를 거절했습니다."
L.DeclinedGuildPetition = "%s 님의 길드 창단 서명 요청을 거절했습니다."
L.DeclineDuels = "결투 거절"
L.DeclineGuilds = "길드 초대 거절"
L.NoRepairMoney = "수리하기 위한 금액이 부족합니다!"
L.NoRepairMoneyGuild = "수리하기 위한 길드 은행의 금액이 부족합니다!"
L.Repair = "장비 수리"
L.Repaired = "모든 아이템을 %s로 수리했습니다."
L.RepairedGuild = "모든 아이템을 길드 은행의 금액으로 수리했습니다."
L.SellJunk = "잡동사니 팔기"
L.SoldJunk = "잡동사니 아이템 %1$d개를 상인에게 판매하여 %2$s를 획득했습니다."
L.SummonExpired = "소환이 만료되었습니다!"
L.AppFocus = "애플리케이션 포커스"
L.Chat = "대화"
L.Chat_Info = "비활동 캐릭터에게 보내진 귓속말을 파티 대화로 전달하며, 귓속말을 보낸 이에게 답장을 전달합니다."
L.DetectionMethod = "모드"
L.GroupLeader = "파티장"
L.WhisperFrom = "%1$s 님이 %2$s 님으로 부터 귓속말을 받았습니다."
L.WhisperFromBnet = [=[%1$s 님이 %2$s 님으로 부터 Battle.net 귓속말을 받았습니다:
%3$s]=]
L.WhisperFromGM = "%s 님이 GM에게 귓속말을 받았습니다!"
L.AddedTrusted = "%s 님을 신뢰하는 목록에 추가했습니다."
L.AddGroup = "현재 파티 추가"
L.AddGroup_Info = "현재 파티 그룹의 모든 캐릭터들을 신뢰하는 목록에 추가합니다."
L.AddName = "이름 추가"
L.AddName_Info = "신뢰하는 목록에 이름을 추가합니다."
L.Hydra_Info = "Hydra는 두번째 캐릭터를 직접 조종하는 것을 최소화하는 것에 초점을 맞춘 멀티박스 레벨링 도우미입니다."
L.RemovedTrusted = "%s 님을 신뢰하는 목록에서 제거했습니다."
L.RemoveName = "이름 제거"
L.RemoveName_Info = "신뢰하는 목록에서 이름을 제거합니다."
L.Timeout = "시간 초과"
L.Verbose = "수다 모드"
L.CmdAccept = "수락"
L.CmdRelease = "무덤"
L.Follow = "따라가기"
L.Follow_Info = "신뢰하는 파티원의 따라다니기 요청에 대하여 응답합니다."
L.FollowingYouStart = "%s 님이 당신을 따라다닙니다."
L.FollowingYouStop = "%s 님은 더 이상 당신을 따라다니지 않습니다."
L.FollowTooFar = "%s 님은 따라다니기엔 너무 멀리 있습니다!"
L.SlashCorpse = "/시체"
L.SlashFollowMe = "/따라와"
L.CantInviteNotLeader = "저는 모듈 리더가 아니므로 당신을 초대할 수 없습니다."
L.CantInviteNotTrusted = "나의 신뢰하는 목록에 존재하지 않으므로 당신을 초대할 수 없습니다."
L.CantPromoteNotLeader = "저는 파티장이 아니므로 당신을 승급할 수 없습니다."
L.CantPromoteNotTrusted = "나의 신뢰하는 목록에 존재하지 않으므로 때문에 당신을 승급할 수 없습니다."
L.Group = "파티"
L.Group_Info = "신뢰하는 파티원의 초대와 승급 요청에 대하여 응답합니다."
L.SlashInviteMe = "/나초대"
L.SlashPromoteMe = "/승급"
L.Mount = "탈것"
L.MountMissing = "%s 님은 탈 것이 없습니다!"
L.MountTogether = "탈것"
L.MountTogether_Info = "다른 파티원이 탈것을 소환할 때, 당신의 탈것을 소환합니다."
L.AbandonQuests = "퀘스트 포기"
L.AbandonQuests_Info = "신뢰하는 파티원이 포기한 퀘스트를 포기합니다."
L.AcceptQuests = "퀘스트 수락"
L.OnlySharedQuests_Info = "다른 파티원이 이미 NPC에게 수락했던 퀘스트와, 다른 파티원에 의해 호위 형태의 퀘스트가 시작되면, 파티원에 의하여 공유된 퀘스트를 수락합니다."
L.Quest = "퀘스트"
L.QuestAbandoned = "%1$s 님이 %2$s|1을;를; 포기했습니다."
L.QuestAccepted = "%1$s 님이 %2$s|1을;를; 수락했습니다."
L.Quest_Info = "파티원의 퀘스트와 항상 동기화하도록 도와줍니다."
L.QuestNotShareable = "해당 퀘스트는 공유할 수 없습니다."
L.QuestTurnedIn = "%1$s 님이 %2$s|1을;를; 반환했습니다."
L.ShareQuests = "퀘스트 공유"
L.ShareQuests_Info = "NPC에게 수락한 퀘스트를 공유합니다."
L.TurnInQuests = "퀘스트 제출"
L.TurnInQuests_Info = "완료한 퀘스트를 제출합니다."
L.SlashClearTaxi = "/택시지우기"
L.Taxi = "택시"
L.TaxiCleared = "파티 택시가 지워졌습니다."
L.Taxi_Info = "택시(그리핀, 와이번)의 목적지를 다른 파티원과 동일한 곳으로 선택합니다."
L.TaxiMismatchError = "%s: 님의 택시 노드가 일치하지 않습니다."
L.TaxiSet = "%1$s 님이 지정한 파티 택시의 노드 %2$s."
L.TaxiTimeoutError = "%s: 님의 택시가 시간 초과되었습니다."
L.TaxiTimeout_Info = "이 시간(초)이 경과된 후에 택시 선택을 지웁니다."

return end

------------------------------------------------------------------------
-- Simplified Chinese
------------------------------------------------------------------------

if CURRENT_LOCALE == "zhCN" then

return end

------------------------------------------------------------------------
-- Traditional Chinese
------------------------------------------------------------------------

if CURRENT_LOCALE == "zhTW" then

return end
